Subject: Re: Pull request: scottwood/linux.git next

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 02 Jul 2013 17:43:05 +1000

On Mon, 2013-07-01 at 18:43 -0500, Scott Wood wrote:
> Note to contributors: This is only a fraction of the outstanding patches
> for FSL PPC.  I haven't been able to process the entire backlog since
> starting to help Kumar with this a few weeks ago.  If your patch is still
> "action required" in patchwork, I haven't forgotten it -- but it will not
> make it into this merge window.

Next time, please provide me an introductory message about what's in the
pull request (highlights) which I can then put in my merge commit.

Thanks !

Cheers,
Ben.